Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo Desktop (http://www.linux-archive.org/gentoo-desktop/)
-   -   pykde4-4.1.96 won't compile (http://www.linux-archive.org/gentoo-desktop/231632-pykde4-4-1-96-wont-compile.html)

Ben de Groot 01-21-2009 09:48 AM

pykde4-4.1.96 won't compile
 
Paul Hartman wrote:
> Hi,
>
> When trying to emerge @kde-4.2 from the kde-testing overlay I ran into
> a problem with kde-base/pykde4-4.1.96 [...]
> Anybody know where the
> QtGui/QtGuimod.sip file is supposed to come from?

Yes, PyQt4. I suggest you reinstall PyQt4. It may be broken because of a
recent Qt upgrade.

Cheers,
--
Ben de Groot
Gentoo Linux developer (lxde, media, qt, desktop-misc)
Gentoo Linux Release Engineering PR liaison
__________________________________________________ ____

yngwin@gentoo.org
http://ben.liveforge.org/
irc://chat.freenode.net/#gentoo-media
irc://irc.oftc.net/#lxde
__________________________________________________ ____

Paul Hartman 01-21-2009 01:32 PM

pykde4-4.1.96 won't compile
 
On Wed, Jan 21, 2009 at 4:48 AM, Ben de Groot <yngwin@gentoo.org> wrote:
> Paul Hartman wrote:
>> Hi,
>>
>> When trying to emerge @kde-4.2 from the kde-testing overlay I ran into
>> a problem with kde-base/pykde4-4.1.96 [...]
>> Anybody know where the
>> QtGui/QtGuimod.sip file is supposed to come from?
>
> Yes, PyQt4. I suggest you reinstall PyQt4. It may be broken because of a
> recent Qt upgrade.

Hi Ben,

Thanks. Although I just emerged it yesterday, something else must have
happened as you say. Re-emerging it fixed it and now pykde4 is going
happily into the emerge process now. :)

Thanks again,
Paul


All times are GMT. The time now is 07:31 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.